package model

type TaCouponRule struct {
	CouponRuleId string `xorm:"not null pk VARCHAR(64)"`
	CouponId     string `xorm:"VARCHAR(64)"`
	CouponType   string `xorm:"VARCHAR(32)"`
	Rule         string `xorm:"VARCHAR(32)"`
	Offer        int    `xorm:"INT(11)"`
	Status       int    `xorm:"SMALLINT(6)"`
}
